Hauptdialog

Dieser Dialog wird angezeigt, wenn der Treiber aus einer Anwendung läuft.
Der Hauptdialog umfasst die folgenden Positionen.

Originalgröße

Wählen Sie die Größe der Originaldokumente.
Werte: A4 / A5/ A6 / B5 / B6 / Letter / Legal / Statement

Ursprüngliche Bestückung

Wählen Sie die Originalausrichtung aus den Symbolen aus.
Das Symbol kann ausgewählt werden aus

[Hochformat]

[Querformat]

Duplex

Wählen Sie die Duplexeinstellung.
Werte: Ab / Auf (Bindung Links/Rechts) / Auf (Bindung Oben)

Scanfarbe

Wählen Sie die Farbeinstellung.
Werte: Mehrfarbig / Graustufen / Schwarz/weiß

Auflösung

Wählen Sie die Auflösung.
Werte: 600dpi / 400dpi / 300dpi / 200dpi

Druckbildqualität

Wählen Sie die Bildqualität.
Werte: Text + Foto / Foto / Text / OCR

Belichtung

Wählen Sie die Helligkeit.
Werte: Auto / -3 / -2 / -1 / 0 / +1 / +2 / +3

Konfiguration

Öffnen Sie den Konfigurationsdialog.

Scannen

Beginnt das Scannen.

Hilfe

Zeigt Hilfe an.

Schließen

Schließt den Hauptdialog.


Konfigurationsdialog

Liest und sichert die Scankonfiguration.
Standardkonfiguration: 1 + zusätzliche Einblendungen: 10

Liste der Konfigurationen

Zeigt die Liste der Konfigurationen.

Detail

Zeigt den Detail-Informationsdialog.

Aktuelle Konfiguration zufügen

Sichert die laufende Konfiguration.

Ausgewählte Konfiguration löschen

Löscht die aus der Liste ausgewählte Konfiguration.


Detail Informationsdialog

Dieser Dialog ermöglicht Ihnen, die im Konfigurationsdialog erstellte Konfiguration zu bestätigen.